<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/26/2003 *
 * ===============                              Last change: 04/16/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : en.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : English language support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Englische Sprachunterstuetzung                   *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'LANG_DOWN_MAINTAINCE' => "System is down for maintenance.",
	'LANG_MOD_REG_404' => "Module <span class=\"data\">%s</span> does not exists.",
	'LANG_UNKNOWN_MODULE' => "Unknown module",
	'META_YOUR_NAME_1' => "Your name here",
	'META_YOUR_NAME_2' => "Your name again",
	'META_DESCRIPTION' => "The description of your website here",
	'META_KEYWORDS' => "Enter at least (1) 20 search keywords seperated by commatas here",
	'LANG_WARNING' => "Warning",
	'DIE_CONFIG_CHANGED_YOU' => "You have edited your config.php file! I'm out here...",
	'DIE_RUN_INSTALL_MYSQL' => "Please run http://your-domain.com/install.php to setup your MySQL data.",
	'WARN_NULL_PASSWORD' => "You have a null-password! If you want to switch off this warning please have a look in <strong>{?CACHE_PATH?}/config-local.php</strong>.",
	'FATAL_CONFIG_WRITABLE' => "Your file {?CACHE_PATH?}/config-local.php is writeable! This is a possible security risk.",
	'FATAL_CANNOT_WRITE_CONFIG' => "Cannot write config data because I have no write permissions to {?CACHE_PATH?}/config-local.php.",
	'FATAL_ERROR' => "Fatal error",
	'LANG_NO_RENDER_DIRECT' => "You did not setup the output mode weather to 'render' nor to 'direct'.",
	'INSTALLATION' => "Script installation",
	'INSTALL_PROBLEMS_DETECTED' => "I have detected problems while initializing the installation procedure.",
	'FATAL_NO' => "Fatal error no. #",
	'FATAL_CORRECT_ERRORS' => "I cannot continue! Please correct the listet problems first and retry again!",
	'WRONG_PAGE' => "You or this system has selected a wrong page!",
	'SERVER_PATH' => "Absolute server path",
	'BASE_URL' => "Base URL",
	'HP_TITLE' => "Mail-exchange's title",
	'HP_SLOGAN' => "Slogan",
	'MYSQL_HOST' => "Server hostname",
	'MYSQL_DBASE' => "Database",
	'MYSQL_PREFIX' => "Prefix for all tables",
	'MYSQL_LOGIN' => "Your login name",
	'MYSQL_PASS1' => "Your password",
	'MYSQL_PASS2' => "Password confirmation",
	'CSS_URL' => "URL to CSS file (relative)",
	'FATAL_NO_MHOST' => "You have entered no host name!",
	'FATAL_NO_MDBASE' => "Please provide a database name.",
	'FATAL_NO_MLOGIN' => "Please enter your login to the database.",
	'FATAL_NO_MPASS1' => "You have entered no password. This is very unsecure and will be handled as an error.",
	'FATAL_NO_MPASS2' => "Please enter the password confirmation.",
	'FATAL_MPASS1_MPASS2' => "Your both passwords didn't match.",
	'LANG_OUTPUT_MODE' => "Output mode of HTML code",
	'MODE_RENDER' => "HTML code will be rendered and then delivered.",
	'MODE_DIRECT' => "HTML code will be delivered immediately.",
	'WARN_NO_PASSWORD' => "Shall I warn you if you did not provide a password?",
	'YES' => "Yes",
	'NO' => "No",
	'RETURN_MYSQL_PAGE' => "Back to MySQL settings",
	'INSTALL_FINALIZER_FAILED' => "While installtion unexpected errors occur! The finalizer cannt finish installation.",
	'INSTALL_MAYBE_DONE' => "The installation is possibely completed or unexpected errros occur.",
	'INSTALL_FINISHED' => "Installation is completed! :-)",
	'INSTALL_FIN_SECU' => "You should remove <u>install.php</u> and <u>inc/install-inc.php</u> from your server. Normally this is not required. But you should really do it for additional security.",
	'CONTINUE_ADMIN' => "Continue to administrator's area...",
	'RUNTIME_PROBLEMS_DETECTED' => "Runtime-problem detected!",
	'FATAL_INC_WRITABLE' => "Directory inc is writeable! Please set the access rights to CHMOD 755.",
	'LANG_WRITE_FOOTER' => "Display name, version and author of this script?",
	'LANG_FRAMESET_ACTIVE' => "Enable frameset? If not a table-set will be used instead.",
	'MYSQL_ERRORS' => "MySQL errors detected. Please correct first to continue.",
	'LANG_MOD_REG_UNKNOWN' => "Unknown return-code <span class=\"data\">%s</span> detected!",
	'LANG_MOD_REG_LOCKED' => "Selected module <span class=\"data\">%s</span> is locked!",
	'ADMIN_NOT_REGISTERED' => "There is no administrator account created so far.",
	'ADMIN_REGISTER_NOW' => "Please create an administrator account now:",
	'ADMIN_LOGIN' => "Enter administrator login",
	'ADMIN_PASS' => "Enter password",
	'LANG_CLEAR_FORM' => "Clear form",
	'ADMIN_REG_SUBMIT' => "Create admin-account",
	'ADMIN_NO_LOGIN' => "You have entered no login.",
	'ADMIN_NO_PASS' => "You have entered no password.",
	'ADMIN_SHORT_PASS' => "Your entered password is too short. Please enter at least 4 chars!",
	'ADMIN_LOGIN_ALREADY_REG' => "Your entered admin-login does already exists.",
	'ADMIN_REGISTER_FAILED' => "While creating an admin-account an unexpected error occurs!",
	'ADMIN_REGISTER_DONE' => "Admin account created. You can use the account to login into the admin-area.",
	'ADMIN_CANNOT_COMPLETE' => "Cannot finish registration of admin-account!",
	'ADMIN_LOGIN_NOW' => "You can now login into the admin-area.<br />Enter your admin-login (not user-login!) and the password to do so.",
	'ENTER_ADMIN_LOGIN' => "Administrator login",
	'ENTER_ADMIN_PASS' => "Password",
	'ADMIN_LOGIN_SUBMIT' => "Login to admin-area",
	'WRONG_PASS' => "Wrong password.",
	'ADMIN_404' => "Administrator account <strong>%s</strong> not found.",
	'ADMIN_LOGIN_FAILED' => "Login into admin-area failed!",
	'CANNOT_REGISTER_SESS' => "Cannot register session cookies. Maybe you have deactivated cookies?",
	'SELECT_TIMEOUT' => "Expiration time for automated login",
	'TIMEOUT_ONE_DAY' => "1 Day",
	'TIMEOUT_TWO_DAYS' => "2 Days",
	'TIMEOUT_THREE_DAYS' => "3 Days",
	'TIMEOUT_ONE_WEEK' => "1 Week",
	'TIMEOUT_TWO_WEEKS' => "2 Weeks",
	'TIMEOUT_ONE_MONTH' => "1 Month",
	'TIMEOUT_HALF_YEAR' => "1/2  Year",
	'TIMEOUT_FULL_YEAR' => "1 Year",
	'ADMIN_LOGOUT_DONE' => "Logout from admin-account completed.",
	'ADMIN_LOGOUT_FAILED' => "Logout from admin-account failed! :-(",
	'ADMIN_RELOGIN_LINK' => "Click here to re-login again.",
	'ADMIN_ACTION_404' => "Called admin-module <span class=\"data\">%s</span> is well valid but it is not on this server.",
	'ALREADY_INSTALLED' => "This script is already installed on this server. Please delete the whole installation system for your server. Don't worry you can do it...",
	'ADMIN_MAIN_TITLE' => "Welcome to the administration area",
	'YOU_ARE_HERE' => "You are here:",
	'ID_SELECT' => "ID:",
	'DISPLAY_ACTION' => "Action",
	'DISPLAY_WHAT' => "Sub action",
	'DISPLAY_TITLE' => "Title",
	'UNDO_SELECTIONS' => "Undo selections",
	'EDIT_MENUS' => "Edit menus",
	'DEL_MENUS' => "Delete menus",
	'EDIT_ADMIN_MENU' => "Edit admin menu entries",
	'EDIT_MENU_1' => "<strong>",
	'EDIT_MENU_2' => "</strong> menu entr(y/ies) shall be edited:",
	'ENTRY_MODIFY' => "Entry",
	'SUBMIT_CHANGES' => "Submit changes",
	'ENTRY_404_1' => "Entry <em>",
	'ENTRY_404_2' => "</em> was not found!",
	'EDIT_UNKNOWN_OKAY' => "An unknown action was performed.",
	'DEL_ADMIN_MENU' => "Admin-Men&uuml;eintr&auml;ge l&ouml;schen",
	'DEL_MENU_1' => "<strong>",
	'DEL_MENU_2' => "</strong> menu entr(y/ies) shall be deleted:",
	'DEL_ENTRIES' => "Remove entries permanently",
	'EDIT_ACTION' => "Change action value",
	'EDIT_WHAT' => "Change sub action",
	'EDIT_TITLE' => "Change link title",
	'ADMIN_ADD_MENU' => "",
	'ENTER_TITLE' => "Enter link title for new menu entry",
	'SELECT_PARENT_MENU' => "Select the parent main menu",
	'IS_TOP_MENU' => "Is main menu",
	'SELECT_WHAT_NAME' => "Select your wished suffix",
	'ENTER_DESCR' => "Enter short but good-to-understand description",
	'SELECT_BELOW_MENU' => "Select menu entry where the new one shall be displayed below",
	'EDIT_DESCR' => "Edit description",
	'CREATE_WHAT_FIRST' => "Please create a what-xxxxx.php file first. After this you can select it here.",
	'MENU_IS_VISIBLE' => "Menu point is visible",
	'MENU_IS_ACTIVE' => "Menu point is active",
	'CREATE_ACTION_FIRST' => "Please create an action-xxxxx.php file first. After this you can select it here.",
	'IS_FIRST_MENU' => "Is the first main menu",
	'NO_DB_LINK' => "No connection to our database found!",
	'MYSQL_DATA_MISSING' => "Something is wrong with the MySQL settings!",
	'REGISTER_PERSONAL_DATA' => "Personal data",
	'REGISTER_CATEGORIES' => "Your interests",
	'REGISTER_MISC' => "Password, maximum mails per day, etc.",
	'SURNAME' => "Surname",
	'FAMILY_NAME' => "Family name",
	'STREET_NR' => "Street and house number",
	'COUNTRY' => "Country",
	'ZIP' => "ZIP code",
	'CITY' => "City",
	'EMAIL_ADDRESS' => "Email address",
	'BIRTHDAY' => "Birthday (MM.DD.YYYY)",
	'PASS_1' => "Password",
	'PASS_2' => "Password again",
	'ADD_NEW_CATEGORY' => "Add new category",
	'ENTER_CATNAME' => "Description of category",
	'SELECT_PARENT' => "Below which category shall this new be displayed?",
	'IS_TOP_CATEGORY' => "Is top-level category",
	'CAT_IS_VISIBLE' => "Category is visible?",
	'ADD_NEW_CAT' => "Add new category",
	'CATEGORY_ADDED' => "Category added.",
	'CATEGORY_ALREADY_EXISTS' => "Category does already exist!",
	'EDIT_DEL_CATEGORIES' => "Edit / delete listed categories",
	'CATNAME' => "Description of category:",
	'EDIT_CATS' => "Edit categories",
	'DEL_CATS' => "Delete categories",
	'NO_CATEGORIES_VISIBLE' => "Currently no categories can be displayed!",
	'MAX_RECEIVE' => "How many totally mails shall your memebers receive daily? Please add more values so every member can set it more individually.",
	'ADD_MAX_RECEIVE' => "Add max-value",
	'SAVE_SETTINGS' => "Save settings",
	'ENTER_MAX_VALUE' => "New max-value (0 to 9999)",
	'ENTER_MAX_COMMENT' => "Addition hint which will be displayed in brackets.",
	'MAX_VALUE_SAVED' => "Max-value saved",
	'MAX_VALUE_ALREADY' => "Max-values does already exist!",
	'EDIT_DEL_MAX_VALUES' => "Edit/Delete max-values",
	'MAX_VALUE' => "Maxium receiveable mails",
	'MAX_COMMENT' => "Comment to max-value",
	'EDIT_MAX_V' => "Edit max-value",
	'DEL_MAX_V' => "Delete max-value",
	'NO_MAX_VALUES' => "The registration cannot be completed because you cannot select maximum receiveable mails!",
	'MAX_PER_DAY' => "Maximum mails per day",
	'PER_DAY' => "Mails",
	'REFID_BY' => "You are advertised by",
	'TERMS_OF_USAGE' => "Accept T&amp;C and submit form",
	'YOU_FINALIZE' => "You have nearly filled out this form!",
	'AGREE_TO_THIS' => "Do you accep our [<a href=\"{?URL?}/agb.php\" class=\"register_term\" target=\"_blank\">Terms And Conditions</a>] ?",
	'SUBMIT_REGISTER' => "Submit registration form",
	'HAVE_TO_AGREE' => "You have to accept our Terms And Conditions you cannot join this mail exchange!",
	'ENTER_BOTH_PASSWORDS' => "Please enter a password by your choice twice.",
	'ENTER_PASS1' => "Please enter a password.",
	'ENTER_PASS2' => "Please enter confirmation of your password.",
	'ENTER_EMAIL' => "Please enter your valid email address.",
	'ENTER_SURNAME' => "Please enter your surname.",
	'ENTER_FAMILY' => "Please enter your family's name.",
	'EDIT_SECURITY_SETTINGS' => "Change security-related settings",
	'MIN_PASS_LENGTH' => "Minimum password length",
	'SETTINGS_NOT_SAVED' => "Settings are NOT saved/changed!",
	'SETTINGS_SAVED' => "Settings saved.",
	'FATAL_CANNOT_LOAD_CONFIG' => "Cannot load base configuration! a possible reason for this message is that the webmaster is setting up this mail exchange. Please come back later again.",
	'ADMIN_ACTION_INVALID' => "Your combination action/what <span class=\"data\">%s</span> is invalid!",
	'SHORT_PASS' => "Your entered password is to short to match with our security conditions. Mimum length is",
	'EDIT_POINTS_SETTINGS' => "Edit welcome credit and other {?POINTS?}",
	'POINTS_REGISTER' => "Wecome credit",
	'POINTS_REF' => "Single referal credit",
	'EDIT_REGFORM_SETTINGS' => "Settings for registration form",
	'LEAST_CATS' => "Minium to select categories",
	'CATS_LEAST' => "Please select more categories! Minimum is: %s",
	'EMAIL_ALREADY_DB' => "You are already registered with your entered email address or someone else is using your email address. Registering twice is not allowed in our service.",
	'REJECT_DOUBLE_EMAIL' => "Prevent of registering with same email address?",
	'REJECT_DOUBLE_PASS' => "Prevent of registering with same password? (Will not be displayed!)",
	'ADMIN_EDIT_POINTS' => "Edit welcome bonus and other fixed amounts",
	'ADMIN_EDIT_REFDEPTHS' => "Edit / delete / add referal levels",
	'ADD_NEW_REFDEPTH' => "Add new referal level",
	'ADD_DEPTH' => "Add referal level",
	'ENTER_REF_LVL' => "Referal level",
	'ENTER_REF_PERCENTS' => "Percentage payment",
	'EDIT_DEL_REFDEPTH' => "Edit / delete referal levels",
	'REF_LEVEL' => "Referal level",
	'REF_PERCENT' => "Percentage payment",
	'EDIT_LVL' => "Edit referal level",
	'DEL_LVL' => "Delete referal level",
	'GUEST_YOU_REGISTERED_WITH_US' => "Thank you for registering with our email exchange! If you didn't do this please contact us!",
	'GUEST_YOUR_PERSONA_DATA' => "Please verify your personal data",
	'GUEST_SURNAME' => "Surname",
	'GUEST_FAMILY' => "Family name",
	'GUEST_STREET_NR' => "Street and house no.",
	'GUEST_COUNTRY' => "Country code",
	'GUEST_ZIPCODE' => "ZIP code",
	'GUEST_CITY' => "City",
	'GUEST_EMAIL_ADDRESS' => "EMail address",
	'GUEST_BIRTHDAY' => "Birthday",
	'GUEST_REF' => "Advertised by",
	'GUEST_YOUR_REFLINK' => "Here is your personal referal link which you can use to advertise new members:",
	'GUEST_SUBJECT_CONFIRM_LINK' => "Your confirmation link (click once!)",
	'ADMIN_GUEST_REGISTERED_WITH_US' => "a guest has registered with our service.",
	'ADMIN_GUEST_PERSONA_DATA' => "Here you can verify his personal data",
	'ADMIN_SUBJECT_NEW_ACCOUNT' => "New registration for your email exchange",
	'REGISTRATION_DONE' => "Registration is done. An email is on its way to you.",
	'GUEST_404_WHAT' => "The menu module <span class=\"data\">%s</span> does not exist or this script makes a boo-boo!",
	'GUEST_LOCKED_ACTION' => "Action module is locked.",
	'FATAL_REPORT_ERRORS' => "a fatal error ocurs while runtime. If a module is locked we are working on it othervice please contact us!",
	'TEMPLATE_404' => "Template not found.",
	'EDIT_GUEST_MENU' => "Edit guest menu",
	'EDIT_MEMBER_MENU' => "Edit member menu",
	'DEL_GUEST_MENU' => "Delete guest menu",
	'DEL_MEMBER_MENU' => "Delete member menu",
	'GUEST_PASSWORD' => "Your password",
	'GUEST_THANX_CONFIRMATION' => "You have just now confirmed your email address. You are now unlocked for our service {?MAIN_TITLE?}.",
	'GUEST_MAY_LOGIN_HERE' => "You can now login here:",
	'HAPPY_MAILING' => "We wish you lots of fun and success with our mailer system!\n\nBest regards,",
	'GUEST_THANX_CONFIRM' => "EMail address confirmed",
	'GUEST_CONFIRMED_TWICE' => "You have already confirmed your email address or your account is locked.",
	'TOP' => "To top",
	'YOUR_LOGIN' => "Your login ID is",
	'LOGIN_URL' => "URL for login",
	'GUEST_WELCOME_MEMBER' => "Welcome to the login-area for members",
	'GUEST_ENTER_LOGIN' => "Login ID",
	'GUEST_ENTER_PASSWORD' => "Password",
	'LOGIN_SUBMIT' => "Login",
	'GUEST_GET_NEW_PASS' => "Submit new password",
	'GUEST_ENTER_EMAIL' => "Registered email address",
	'NEW_PASSWD' => "Send new password!",
));

// [EOF]
?>
